/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.builder.entity;

import gov.va.med.esr.common.model.person.Ethnicity;

// Java Classes

// Library Classes

// Framework Classes

// Common Classes

// Messaging Classes

/**
 * @author DNS   CHENJ2
 */
public interface EthnicityMetaData
{
    public Ethnicity getEntity();

    public void setEntity(Ethnicity entity);

    public String getEthnicityType();

    public String getCollectionMethod();

}